span.standard  {
   font-family:verdana,geneva,arial,sans-serif;
   font-size:12px;
   color:#000000;
   line-height:18px;
   }
span.hinweis {
   font-family:verdana,geneva,arial,sans-serif;
   font-size:12px;
   color:#BF0000;
   }
span.beispiel {
   font-family:verdana,geneva,arial,sans-serif;
   font-size:12px;
   color:#6F6F6F;
   }
span.verzeichnis1 {
   font-family:verdana,geneva,arial,sans-serif;
   font-size:12px;
   color:#000000;
   font-weight:bold;
   }
span.titel {
   font-family:verdana,geneva,arial,sans-serif;
   font-size:14px;
   color:#FFFFFF;
   }
img.hinweis {
   width:30px;
   height:30px;
   border:0;
   float:left;
   }
a  {
   text-decoration : none;
   color:#0071C6;
   }
body.bodyAlphadata{
   layer-background-color:#D8E9B1;
   background-color:#D8E9B1;
}
body.bodyMap{
   layer-background-color:#FFFFFF;
   background-color:#FFFFFF;
}
div.kopf {
   background-image:url(images/kopf.gif);
   background-color:#6F6F6F;
   margin:0px;
}
div.content{margin-left:10px;}
div.haupt {margin:10px;}
div.hinweis {padding:5px;margin:5px;}
span.buttonNav{
   font-size:12px;
   font-family:verdana;
   font-color:#FFFFFF;
   border-width:0;
   border-style:none;
   border-color:#6B0031;
   layer-background-color:#9C9E9C;
   background-color:#9C9E9C;
   color:#FFFFFF;
   text-align: center;
   }
span.buttonMap{
   font-size:12px;
   font-family:verdana;
   color:#FFFFFF;
   border-width:0px;
   border-style:none;
   border-color:#6B0031;
   layer-background-color:#9C9E9C;
   background-color:#9C9E9C;
   color:#FFFFFF;
   text-align: center;
}
span.buttonAlphadata{
   font-size:12px;
   font-family:verdana;
   color:#FFFFFF;
   border-width:0px;
   border-style:none;
   border-color:#005D00;
   layer-background-color:#9C9E9C;
   background-color:#9C9E9C;
   color:#FFFFFF;
   text-align: center;
}

.buttonSuche, .buttonSucheOver{
   height:18px;
   width:300px;
   font-size:9pt;
   font-family:verdana;
   border:solid #CECFCE 2px;
   background-color:#00009C;
   color:#FFFFFF;
}

a.hilfe:visited {
   text-decoration : none;
   color:#00009F;
   cursor:help;
   font-style:italic;
   }
a.hilfe:link {
   text-decoration : none;
   color:#00009F;
   cursor:help;
   font-style:italic;
   }
a.hilfe:hover  {
  text-decoration : none;
  color:#990033;
  cursor:help;
  font-style:italic;
  }
a.menue:visited {
  text-decoration : none;
  font-family:verdana,geneva,arial,sans-serif;
  font-size:10px;
  color:#000000;
  }
a.menue:link  {
  text-decoration : none;
  font-family:verdana,geneva,arial,sans-serif;
  font-size:10px;
  color:#000000;
  }
a.menue:hover {
  text-decoration : none;
  color:#990033;
  font-family:verdana,geneva,arial,sans-serif;
  font-size:10px;
  }
a.verweis:visited  {
  text-decoration : none;
  color:#00009F;
  }
a.verweis:link {
  text-decoration : none;
  color:#00009F;
  }
a.verweis:hover {
  text-decoration : none;
  color:#990033;
  }
.list{list-style-type:none;}

body {margin:0px;font-size:100%;}
ul {display:block;}
li {font-family: Arial;font-size: 12px;text-align: left;color: #000000;}
.inhalt4 {font-style:italic;}
#inhalt {padding-left: 0px;}
span.gruppe {visibility:hidden;display:none;margin-left:10px;}
span.gruppe1 {margin-left:10px;}
#menu { width: 175px; background: #eee; margin-left:10px; }
#menu ul { list-style: none; margin: 0; padding: 0; }
#menu a, #menu h2 {font: bold 12px/16px arial, helvetica, sans-serif;display: block;border-width: 1px; border-style: solid;
                   border-color: #ccc #888 #555 #bbb;margin: 0; padding: 2px 3px; }
#menu h2 { color: #0071C6; background: #96D12C; text-transform: uppercase;}
#menu a { color: #000; background: #efefef; text-decoration: none; }
#menu a:hover { color: #0071C6; background: #fff; }
#menu li { position: relative; }
#menu ul ul ul {position: absolute; top: 0; left: 100%; width: 100%; }
div#menu ul ul ul, div#menu ul ul li:hover ul ul {display: none;}
div#menu ul ul li:hover ul, div#menu ul ul ul li:hover ul {display: block;}